@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#f5f5f5 url(../images/body_bg.jpg) center 0 no-repeat;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#ff6600;text-decoration:none;}
a:focus{outline:none;}
a img{border:none;}
img{max-width:100%;}
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
h1,h2,h3{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}

/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}
 
/*****头部****/
.topcon{width:100%;height:36px;line-height:36px;background:#317eb9;font-size:13px;color:#fff;}
.topcon a,.topcon a:hover{color:#fff;}
.header{width:100%;height:138px;margin:auto;overflow:hidden;}
.logo{float:left;width:580px;height:74px;overflow:hidden;padding:34px 0 0 7px;}
.search{float:right;width:400px;height:40px;padding:49px 1px 0 0;overflow:hidden;}
.search ul li{float:left;overflow:hidden;}
.search ul li.sel{display:none;}
.search ul li.srk{width:335px;height:30px;padding:5px 0 5px 15px;background:url(../images/sec_bg.png) 0 0 no-repeat;}
.search ul li.srk input{float:left;background:none;border:none;width:335px;height:30px;line-height:30px;font-size:14px;color:#999;}
.search ul li.btn{width:50px;height:40px;}
.search ul li.btn input{float:left;width:50px;height:40px;background:url(../images/sec_bg.png) right 0 no-repeat;border:none;overflow:hidden;text-indent:-200px;cursor:pointer;outline:none;}
@media (min-width: 992px) and (max-width:1139px) {
  .search{width:300px;}
  .search ul li.srk{width:235px;}
  .search ul li.srk input{width:235px;}
}
@media (min-width: 768px) and (max-width:991px) {
  .logo{width:450px;height:auto;padding-top:40px;}
  .logo img{height:auto !important;}
  .search{width:250px;}
  .search ul li.srk{width:185px;}
  .search ul li.srk input{width:185px;}
  .topcon .fl{padding-left:10px;}
  .topcon .fr{padding-right:10px;}
}
@media (max-width: 767px) {
  .topcon .fl{padding-left:10px;}
  .topcon .fr{padding-right:10px;}
  .header{height:auto;}
  .logo{float:none;width:90%;height:auto;padding:20px 0;margin:auto;}
  .logo img{height:auto !important;}
  .search{display:none;}
}
/*****导航****/
.navbar{background:#0973c9;border-radius:0;border:0;margin:0;}
.navbar-nav{width:100%;background:#0973c9;}
.navbar-nav li{float:left;width:142px;height:48px;background:url(../images/nav_line.gif) right 15px no-repeat;position:relative;}
.navbar-nav li.first,.navbar-nav li.last{width:144px;}
.navbar-nav li.last{background:none;}
.navbar-nav li a{display:block;width:143px;height:48px;line-height:48px;text-align:center;font-size:16px;color:#fff;cursor:pointer;position:absolute;left:-1px;top:0;}
.navbar-nav li a:hover,.navbar-nav li.on a{color:#fff;background:#0269bc;font-weight:bold;}
.navbar-nav li.first a{width:144px;left:0;}
.navbar-nav li.last a{width:145px;}
@media (min-width: 992px) and (max-width:1139px) {
  .navbar-nav li{width:124px;}
  .navbar-nav li a{width:125px;}
  .navbar-nav li.first,.navbar-nav li.last{width:124px;}
  .navbar-nav li.first a{width:124px;}
  .navbar-nav li.last a{width:125px;}
}
@media (min-width: 768px) and (max-width:991px) {
  .navbar-nav li{width:96px;}
  .navbar-nav li a{width:97px;}
  .navbar-nav li.first{width:96px;}
  .navbar-nav li.first a{width:96px;}
  .navbar-nav li.last{width:96px;}
  .navbar-nav li.last a{width:97px;}
}
@media (max-width: 767px) {
  .navbar-nav li{width:100%;background:none;}
  .navbar-nav li a{width:100%;}
  .navbar-nav li.first{width:100%;}
  .navbar-nav li.first a{width:100%;}
  .navbar-nav li.last{width:100%;}
  .navbar-nav li.last a{width:100%;}
}

/***** 首页主体内容 ******/
.mainer{height:auto;background:#fff;padding:20px;}
.mt20{margin-top:20px !important;}

/*校园图片*/
.banner{width:100%;height:auto;margin:auto;position:relative;overflow:hidden;}
.banner ul li img{width:100%;height:auto;}
.banner .num{overflow:hidden;width:100%;height:14px;position:absolute;bottom:18px;left:0;zoom:1;z-index:3;text-align:center;*width:112px;_width:112px;*left:50%;_left:50%;*margin-left:-56px;_margin-left:-56px;}
.banner .num li{display:inline-block;width:14px;height:14px;line-height:10px;text-align:center;font-size:0;text-indent:-9999em;color:#fff;overflow:hidden;background:url(../images/ban_ico.png) 0 0 no-repeat;margin:0 7px;cursor:pointer;*float:left;_float:left;}
.banner .num li.on{background-position:right 0;}
/*上一个  下一个*/
.banner .prev,.banner .next{display:block;width:36px;height:64px;background:url(../images/prev.png) no-repeat;position:absolute;top:50%;margin-top:-32px;}
.banner .prev{left:0;background-position:0 0;}
.banner .next{right:0;background-position:-80px 0;}
.banner .prev:hover{background-position:-40px 0;}
.banner .next:hover{background-position:-120px 0;}
@media (min-width: 1140px){
  .banner ul li img{width:1100px;height:350px;}
}
@media (min-width: 992px) and (max-width:1139px) {
  .banner ul li img{width:952px;height:303px;}
}
@media (min-width: 768px) and (max-width:991px) {
  .banner ul li img{width:728px;height:232px;}
}

/*通知公告*/
.siderlbox{width:727px;}
.section_top{height:29px;padding-right:10px;border-bottom:#e6e6e6 1px solid;overflow:hidden;}
.section_top .title{display:block;float:left;width:auto;white-space:nowrap;height:29px;line-height:18px;font-size:16px;font-weight:bold;color:#0973c9;padding-left:25px;background:url(../images/tz_ico.png) 10px 0 no-repeat;}
.section_top .title:hover{color:#0973c9;}
.section_top .more{display:block;float:right;width:42px;height:18px;line-height:18px;font-size:12px;color:#b4b3b3;text-align:center;border:#dedede 1px solid;background:#fafafa;border-radius:3px;-moz-border-radius:3px;webkit-border-radius:3px;}
.section_top .more:hover{color:#0973c9;}
.noticelist{padding:9px 10px 0 10px;height:210px;font-size:14px;line-height:30px;overflow:hidden;}
.noticelist ul li{height:30px;line-height:30px;vertical-align:bottom;padding-left:15px;background:url(../images/icon.gif) 0 10px no-repeat;overflow:hidden;}
.noticelist ul li a{float:left;}
.noticelist ul li .date{float:right;color:#999;font-size:12px;}
.noticelist ul li img{float:left;margin:10px 0 0 2px;}

.sidebox{width:353px;}
.sidebox .section_top{height:30px;background:url(../images/line_e6.gif) 0 bottom repeat-x;border-bottom:none;}
.sidebox .section_top .title{height:28px;padding:0 18px;background:none;border-bottom:#0973c9 2px solid;}
.sidelist{padding:11px 10px 0 10px;height:180px;}
.sidelist ul li{padding-left:13px;background:url(../images/ico.gif) 0 14px no-repeat;}

.siderrbox{width:326px;border:#dedede 1px solid;padding:0 10px 0 15px;}
.side_top{height:27px;padding-top:13px;position:relative;}
.side_top .title{display:block;float:left;width:auto;white-space:nowrap;height:27px;line-height:18px;font-size:16px;font-weight:bold;color:#0973c9;}
.side_top .title:hover{color:#0973c9;}
.side_top .more{display:block;float:right;width:42px;height:18px;line-height:18px;font-size:12px;color:#b4b3b3;text-align:center;border:#dedede 1px solid;background:#fafafa;border-radius:3px;-moz-border-radius:3px;webkit-border-radius:3px;}
.side_top .more:hover{color:#0973c9;}
.side_top i{display:block;clear:both;position:absolute;width:7px;height:63px;background:url(../images/side_rico.png) 0 0 no-repeat;left:-19px;top:0;}
.siderr_list{padding:0;height:220px;}
.siderr_list1{padding:0;height:188px;}
.siderr_list ul li,.siderr_list1 ul li{padding-left:13px;background:url(../images/ico.gif) 0 14px no-repeat;}
@media (min-width: 992px) and (max-width:1139px) {
  .siderlbox{width:629px;}
  .noticelist ul li a{display:block;max-width:480px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
  .sidebox{width:304px;}
  .sidelist ul li a{max-width:200px;}
  .siderrbox{width:276px;}
  .siderr_list ul li a,.siderr_list1 ul li a{max-width:190px;}
}
@media (max-width:991px) {
  .siderlbox{width:100%;float:none;}
  .sidebox{width:100%;float:none;}
  .fr.sidebox{margin-top:10px;}
  .siderrbox{width:auto;float:none;margin-top:20px;}
  .noticelist ul li a{display:block;float:none;margin-right:85px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
  .sidelist ul li a,.siderr_list ul li a,.siderr_list1 ul li a{margin-right:60px;}
  .noticelist ul li img{display:none;}
}

/*首页-便民查询*/
.btnlist{margin-top:10px;height:auto;overflow:hidden;line-height:46px;font-size:14px;}
.btnlist ul li{float:left;width:175px;height:48px;padding:10px 10px 0 0;}
.btnlist ul li.num6,.btnlist ul li.num12,.btnlist ul li.num18,.btnlist ul li.num24{padding-right:0;}
.btnlist ul li a{display:block;border:#ddd 1px solid;background:#f1f1f1;height:46px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-radius:3px;-moz-border-radius:3px;webkit-border-radius:3px;}
.btnlist ul li a:hover{color:#0973c9;background:#e8f5fd;border:#bddbed 1px solid;}
@media (min-width: 992px) and (max-width:1139px) {
  .btnlist ul li{width:150px;}
}
@media (min-width: 768px) and (max-width:991px) {
  .btnlist ul li{width:174px;}
  .btnlist ul li.num4,.btnlist ul li.num8,.btnlist ul li.num12,.btnlist ul li.num16,.btnlist ul li.num20,.btnlist ul li.num24{padding-right:0;}
  .btnlist ul li.num6,.btnlist ul li.num18{padding-right:10px;}
}
@media (max-width:767px) {
  .btnlist ul li{width:48.25%;padding-right:3.5%;}
  .btnlist ul li.num2,.btnlist ul li.num4,.btnlist ul li.num8,.btnlist ul li.num10,.btnlist ul li.num14,.btnlist ul li.num16,.btnlist ul li.num20,.btnlist ul li.num22{padding-right:0;}
}

/***** 通用栏目页-主体内容******/
.position{height:auto;line-height:22px;font-size:14px;color:#666;padding:0 0 15px 23px;background:url(../images/position_ico.png) 0 3px no-repeat;border-bottom:#e6e6e6 1px solid;}
.position a{color:#666;}
.position a:hover{color:#ff6600;}
.position .search-keywords{color:#f00;}
.columnname{height:auto;background:#f7f7f7;margin-top:15px;padding:8px 10px 8px 20px;line-height:26px;font-size:16px;font-weight:bold;color:#0973c9;border-left:#0973c9 3px solid;}

/*栏目页-文字列表 */
.columncon{height:auto;min-height:400px;_height:400px;font-size:15px;line-height:2em;padding:30px 40px;border:#e6e6e6 1px solid;overflow:hidden;margin-top:15px;}
.columncon ul{clear:both;}
.columncon table{max-width:100% !important;}
.columncon ul li{padding:0 0 0 15px;background:url(../images/icon.gif) 0 11px no-repeat;height:32px;line-height:32px;vertical-align:bottom;}
.columncon ul li a{font-size:15px;float:left;}
.columncon ul li .date{font-size:13px;color:#999;float:right;}
.columncon ul.doclist{padding-bottom:5px;}
.columncon ul.doclist li,.navjz ul.download-list li{overflow:hidden;}
.columncon ul.doclist li img{float:left;margin:11px 0 0 2px;}
.columncon ul.doclist li.line{height:30px;background:url(../images/navjz_line.gif) 0 center repeat-x;padding:0;}
@media (min-width: 992px) and (max-width:1139px) {
  .columncon ul.doclist li a,.columncon ul.doclist li.even a{display:block;max-width:720px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
}
@media (max-width:991px) {
  .columncon ul.doclist li a,.columncon ul.doclist li.even a{display:block;float:none;margin-right:90px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
  .columncon ul.doclist li img{display:none;}
}
@media (max-width:767px) {
  .columncon{min-height:100px;_height:100px;padding:20px;}
}

/*翻页*/   
.pagenav{clear:both;width:100%;text-align:center;margin:10px 0 5px;padding:3px 0;line-height:26px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagenav table{margin:auto;}
.pagenav td, .pagenav div{font-size:14px !important;line-height:22px !important;font-family:"Microsoft YaHei",微软雅黑 !important;}
.pagenav a,.PrevDisabled,.NextDisabled,.pagenav .this-page{font-size:14px !important;height:22px !important;line-height:22px !important;margin:0 3px !important;padding:2px 8px !important;font-family:"Microsoft YaHei",微软雅黑 !important; font-weight:normal !important;}
.pagenav input{font-size:14px !important;line-height:26px !important;height:28px !important;font-family:"Microsoft YaHei",微软雅黑 !important;margin:-2px 2px 0 !important;border:#AFD5F5 1px solid !important;padding:0 5px !important;}
.pagenav .defaultInputStyle{height:26px !important;}
@media (max-width:767px) {
  .pagenav td{white-space:normal !important;}
  .pagenav a,.PrevDisabled,.NextDisabled,.pagenav .this-page{margin:3px 3px 0!important;}
  .pagenav input{margin:3px 3px 0 !important;}
}

/*** 通用文章页 START ****/
.newscontent{height:auto;text-align:left;min-height:400px;_height:400px;margin:auto;border:#e6e6e6 1px solid;margin-top:15px;padding:20px 40px;}
#wenzhang{margin:auto;font-size:16px;line-height:200%;height:auto;overflow:hidden;}
.wztit{font-size:27px;line-height:42px;text-align:center;padding:5px 10px;}
.wzfbt{line-height:36px;text-align:center;font-size:20px;font-weight:100;margin:0;}
.wzbjxx{line-height:20px;color:#999;margin:auto;font-size:14px;margin-top:5px;padding:5px 0;text-align:center;}
.wz_font{height:42px;text-align:center;line-height:30px;font-size:14px;border-bottom:#ddd 1px solid;}
.wz_font a{cursor:pointer;}
.wzcon{padding:30px 20px 20px;height:auto;min-height:250px;_height:250px;font-size:16px;line-height:2em;}
.wzcon table{max-width:100%;}
.wzcon iframe{max-width:100%;}
.wz_foot{height:45px;line-height:36px;text-align:right;font-size:12px;color:#999;padding-top:15px;border-top:#ddd 1px solid;}
.wz_foot a{color:#999999;line-height:36px;}
.wz_foot a:hover{color:#db0200;text-decoration:none;}
.wz_foot ul{float:left;}
.wz_foot ul.fxd_xx{width:240px;text-align:left;height:24px;padding-left:20px;}
.wz_foot ul.fxd_close{float:right;padding-right:20px;overflow:hidden;font-size:14px;}
.wz_foot ul.fxd_close a{display:block;float:left;width:auto;white-space:nowrap;height:36px;line-height:36px;}
.bshare-custom #bshare-shareto{color:#999 !important;line-height:24px !important;font-weight:normal !important;}
@media (max-width: 767px) {
  .newscontent{min-height:200px;_height:200px;padding:20px;}
  .wzcon{padding:20px 0;}
  .wztit{padding:0;}
  .wz_foot ul.fxd_close{display:none;}
}

/*搜索详细页*/
.seccon_nr{width:355px;height:30px;margin:auto;overflow:hidden;}
.seccon_nr ul li{float:left;font-size:14px;line-height:30px;}
.seccon_nr ul li.bt{text-align:right;width:85px;}
.seccon_nr ul li.srk{width:200px;}
.seccon_nr ul li.srk input{float:left;width:184px;height:28px;background:#fff;border:#ddd 1px solid;line-height:28px;font-size:14px;color:#999;outline:none;padding:0 7px;border-radius:3px;-moz-border-radius:3px;webkit-border-radius:3px;}
.seccon_nr ul li.srk input:focus{
    outline: none;
    border-color:#9ecaed !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}
.seccon_nr ul li.btn{width:60px;padding-left:10px;}
.seccon_nr ul li.btn input{float:left;width:60px;height:30px;background:#227ec8;border:0;overflow:hidden;text-align:center;font-size:14px;color:#fff;cursor:pointer;outline:none;bordert-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.seclist{padding:20px 0 10px;}
.seclist ul li{height:34px;line-height:34px;background:url(../images/icon.gif) 5px 13px no-repeat;border-bottom:#e6e6e6 1px dashed;color:#555;font-size:15px;padding-left:20px;padding-right:10px;overflow:hidden;clear:both;}
.seclist ul li .date{display:block;float:right;font-family:Arial, Helvetica, sans-serif;color:#999;font-size:13px;}
.seclist ul li a{display:block;float:left;font-size:15px;max-width:780px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.seclist ul li .hit{display:block;float:left;color:#aaa;font-family:Arial, Helvetica, sans-serif;margin-left:1em;}
@media (min-width: 992px) and (max-width: 1139px) {
  .seclist ul li a{max-width:640px;}
}
@media (min-width: 768px) and (max-width: 991px) {
  .seclist ul li a{max-width:410px;}
}
@media (max-width: 767px) {
  .seccon_nr{width:100%;}
  .seccon_nr ul li.bt{display:none;}
  .seccon_nr ul li.srk{width:80%;}
  .seccon_nr ul li.srk input{width:100%;height:30px;line-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
  .seccon_nr ul li.btn{width:18%;padding-left:2%;}
  .seccon_nr ul li.btn input{width:100%;}
  .seclist ul li .con{margin-right:90px;}
  .seclist ul li a{float:none;}
  .seclist ul li .hit{display:none;}
}
/*****友情链接****/
.linkbox{width:100%;height:43px;padding-top:16px;}
.linkbox .title{display:block;float:left;width:72px;height:30px;line-height:30px;padding-left:20px;overflow:hidden;}
.linkbox ul li{float:left;width:235px;height:30px;padding:0 20px 0 7px;text-align:center;}
.linkbox ul li.last{padding-right:0 !important;}
.linkbox ul li select{border:#ddd 1px solid;width:235px;height:30px;line-height:30px;font-size:14px;color:#666;background:#fff;padding:3px 0 3px 10px;font-family:"Microsoft YaHei",微软雅黑;}
@media (min-width: 992px) and (max-width: 1139px) {
  .linkbox ul li{width:198px;}
  .linkbox ul li select{width:198px;}
}
/***版权信息***/
.footer{width:100%;height:auto;margin:auto;color:#fff;font-size:14px;background:#0973c9;}
.footer a,.footer a:hover{color:#fff;}
.foot{background:url(../images/foot_bg.gif) 0 0 repeat-x;padding:37px 0 44px;line-height:30px;text-align:center;position:relative;}
.bot_ico{width:55px;height:68px;position:absolute;left:50%;margin-left:-406px;top:35px;overflow:hidden;}
@media (max-width: 991px) {
  .bot_ico{margin-left:-336px;}
}
@media (max-width: 767px) {
  .foot{padding:20px;line-height:24px;}
}
/* 返回顶部 */
.dn{display:none;}
.go-top{position:fixed;bottom:20px;right:10px;width:55px;z-index:999;}
.go-top a{display:block;width:55px;height:55px;}
.go-top a img{width:100%;}
.go-top .go{background-position:0 0px;}
